PBMPlus needs libgr.so.1

PBMPlus needs libgr.so.1

Post by Paul Vizar » Sat, 26 Sep 1998 04:00:00



I am unable to use PBMPlus - The programs seem to require libgr.so.1.
I have libgr-2.0.3. But there is no one file called
libgr.so.[versionnum], instead there is a number of libraries e.g. pbm,
pgm etc.etc

Can anyone help?

Paul Vizard
[remove the obvious in the address]

 
 
 

1. Need ftp site for pbmplus

Would someone please send me the ftp site and path for the pbmplus
utilities package. (Yes I know it's in the FAQ but I don't have a local copy)

Thanks for your help

Tom Beach


********************************************************************************
* Tom Beach             *  "There are NO easy answers in benchmark testing;    *
* ADP Dealer Services   *      only difficult questions.                       *
* 2525 SW 1st Ave       *                                                      *
* Portland, OR, 97201   *                     Bill Machrone - PC Magazine      *

********************************************************************************

2. 3d max to soft image

3. Need help for Pbmplus package

4. Export from Alias to Nintendo using the Game Export Tool

5. PBMplus help needed

6. Facial Modelling Questions

7. fig to pbmplus (pgm,ppm,pbm) format conversion needed

8. netPBM/PBMplus information?

9. Looking for PBMPLUS toolkit FTP site...please help

10. pbm.h pbmplus.h on Win95/NT

11. Where can I download pbmplus

12. pbmplus for ms-dos